# Generated by Django 2.2.4 on 2019-10-24 12:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0016_auto_20191024_0830'),
        ('account', '0016_auto_20191024_0833'),
    ]

    operations = [
    ]
